.ma__site-logo a {
  display: flex;
  font-size: 0px;
  align-items: center;
  text-decoration: none;
}
.ma__site-logo a span {
  font-size: 2rem;
  display: inline-block;
  width: 112px;
  margin-left: 0.4rem;
  line-height: 1;
  letter-spacing: 0.02em;
}
@media (max-width:620px) {
  .ma__site-logo a span {
    width: 102px;
    margin-left: 0.3rem;
  }
}

.ma__site-logo a span {
  font-weight: 400;
  color: #388557;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #388557;
}
@media (max-width:620px) {
  .ma__site-logo a span {
    -webkit-text-stroke-width: 0.03rem;
  }
}

.ma__error-page {
  margin-bottom: 40px;
  text-align: center;
}
.ma__error-page__label {
  font-size: 7rem;
  line-height: 0.72;
  margin-bottom: 15px;
  text-transform: uppercase;
}
@media (min-width: 621px) {
  .ma__error-page__label {
    font-size: 12.75rem;
  }
}
.ma__error-page__type {
  font-size: 1.75rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.ma__error-page__title {
  font-size: 1.75rem;
  line-height: 1.31;
}
@media (min-width: 621px) {
  .ma__error-page__title {
    font-size: 2.5rem;
  }
}
.ma__error-page__message {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 1.75em;
}
@media (min-width: 621px) {
  .ma__error-page__message {
    font-size: 1.625rem;
  }
}

.ma__error-page:before {
  background-color: rgba(246, 197, 27, 0.15);
}
.ma__error-page__label {
  color: #f6c51b;
  font-weight: 900;
}
.ma__error-page__type {
  color: #535353;
  font-weight: 600;
}
.ma__error-page__title {
  font-weight: 600;
}
.ma__error-page__message {
  color: #141414;
  font-weight: 400;
}

@keyframes narrow-template-bg-full-left {
  0% {
    left: 150%;
  }
  100% {
    left: calc(50% - 320px);
  }
}
@keyframes narrow-template-bg-narrow-left {
  0% {
    left: 150%;
  }
  100% {
    left: calc(50% - 125px);
  }
}
@keyframes narrow-template-bg-full-right {
  0% {
    right: 150%;
  }
  100% {
    right: calc(50% - 320px);
  }
}
@keyframes narrow-template-bg-narrow-right {
  0% {
    right: 150%;
  }
  100% {
    right: calc(50% - 125px);
  }
}
.ma__narrow-template {
  min-height: 100vh;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.translated-rtl .ma__narrow-template, .translated-ltr .ma__narrow-template {
  min-height: calc(100vh - 40px);
}
.ma__narrow-template:before {
  content: "";
  height: 200%;
  position: absolute;
  top: 0;
  width: 200%;
  z-index: -1;
}
.ma__narrow-template--left:before {
  transform: rotate(30deg);
  transform-origin: top right;
}
@media (max-width:620px) {
  .ma__narrow-template--left:before {
    animation: 3s narrow-template-bg-narrow-right;
    right: calc(50% - 125px);
  }
}
@media (min-width: 621px) {
  .ma__narrow-template--left:before {
    animation: 3s narrow-template-bg-full-right;
    right: calc(50% - 320px);
  }
}
.ma__narrow-template--right:before {
  transform: rotate(-30deg);
  transform-origin: top left;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}
@media (max-width:620px) {
  .ma__narrow-template--right:before {
    animation: 3s narrow-template-bg-narrow-left;
    left: calc(50% - 125px);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
  }
}
@media (min-width: 621px) {
  .ma__narrow-template--right:before {
    animation: 3s narrow-template-bg-full-left;
    left: calc(50% - 320px);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
  }
}
.ma__narrow-template__header {
  margin-right: auto;
  margin-left: auto;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 170px;
  font-size: 0;
  max-width: 670px;
  padding-top: 45px;
  position: relative;
}
@media (min-width: 781px) {
  .ma__narrow-template__header {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 911px) {
  .ma__narrow-template__header {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.ma__narrow-template__container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 670px;
  min-height: calc(100vh - 170px);
}
@media (min-width: 781px) {
  .ma__narrow-template__container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 911px) {
  .ma__narrow-template__container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.translated-rtl .ma__narrow-template__container, .translated-ltr .ma__narrow-template__container {
  min-height: calc(100vh - 210px);
}
.ma__narrow-template__content {
  flex-grow: 0;
  padding-bottom: 170px;
  position: relative;
  text-align: center;
}
.ma__narrow-template .ma__helpful-links .ma__comp-heading {
  text-align: center;
}
.ma__narrow-template .ma__helpful-links .ma__comp-heading:after {
  left: 50%;
  transform: translateX(-50%);
}
.ma__narrow-template--blue:before {
  background-color: rgba(20, 85, 143, 0.15);
}
.ma__narrow-template--green:before {
  background-color: rgba(56, 133, 87, 0.15);
}
.ma__narrow-template--yellow:before {
  background-color: rgba(246, 197, 27, 0.15);
}